<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="./img/smiley.jpg" type="image/x-icon">
    <link rel="stylesheet" href="./css/style.css">
    <title>Goose Game</title>
</head>

<body>
    <main>
        <section id="title">
            <h1>La Casa Del Juego</h1>
            <button type="button" id="play-btn" class="button">New Game</button>
            <div class="cash"></div>
            <a href="#rules"><button type="button" class="button">How to play</button></a>

            <img id="dice" src="./img/dice/dice0.png" />
            <input type="button" value="Roll" id="roll-btn" class="button">
        </section>

        <section id="game-board" class="board">
            <div class="box-00">Start</div>
            <div class="box-01">1</div>
            <div class="box-02">2</div>
            <div class="box-03">3</div>
            <div class="box-04">4</div>
            <div class="box-05">5</div>
            <div class="box-06">6</div>
            <div class="box-07">7</div>
            <div class="box-08">8</div>
            <div class="box-09">9</div>
            <div class="box-10">10</div>
            <div class="box-11">11</div>
            <div class="box-12">12</div>
            <div class="box-13">13</div>
            <div class="box-14">14</div>
            <div class="box-15">15</div>
            <div class="box-16">16</div>
            <div class="box-17">17</div>
            <div class="box-18">18</div>
            <div class="box-19">19</div>
            <div class="box-20">20</div>
            <div class="box-21">21</div>
            <div class="box-22">Finish</div>
        </section>
    </main>
    <section id="rules" style="height: 100vh;">
        <h2>Rules :</h2>
        <h3>Roll the dice and try to get out of the Bank with the maximum cash!!</h3>
        <p>Appuyes sur "New Game" pour commencer, puis sur "Roll" pour faire avancer ton pion</p>
        <p>Attention, tu dois tomber juste sur la dernière case, sinon, tu repars en arrière !!</p>
        <ul>
            <li>Case N° 1 : Tu n'as pas trouvé d'équipe, recommence !</li>
            <li>Case N° 2 : Ton équipe est prête, + 1 case + 100 000€</li>
            <li>Case N° 4 : Moscou a repéré les failles pour creuser le tunnel, + 10 000 €</li>
            <li>Case N° 5 : L'officier Suàrez et son équipe tentent de t'arrêter, - 2 cases - 20 000 €</li>
            <li>Case N° 6 : Tu repousses la police, + 3 cases + 50 000 €</li>
            <li>Case N° 7 : le Professeur doit sortir de sa cachette, - 3 cases - 40 000 €</li>
            <li>Case N° 8 : Nairobi est à 2 doigts de craquer, reste en case 8 mais - 20 000 €</li>
            <li>Case N° 10 : Palerme est furax contre toi, - 2 cases - 25 000€</li>
            <li>Case N° 12 : Denver s'éclate dans le billets mais en perd quelques-uns, reste en case 12 - 10 000 €</li>
            <li>Case N° 13 : Arturo se rebelle, - 2 cases - 20 000 €</li>
            <li>Case N° 14 : Grâce aux bons calculs de Nairobi + 30 000 €</li>
            <li>Case N° 15 : Oslo a bien avancé dans le tunnel, + 1 case + 10 000 €</li>
            <li>Case N° 18 : Lisbonne rejoint ta team, + 1 case + 20 000 €</li>
            <li>Case N° 20 : Rio partage sa part avec toi, + 30 000€</li>
            <li>Case N° 21 : Denver s'est amouraché d'une otage, - 15 000 €</li>
            <li>Case N° 22 : Bravo !! Tu as gagné!</li>
        </ul>
        <a href="#title"><button class="button">Back to game board</button></a>

    </section>

    <script src="./js/goose-game.js"></script>
</body>

</html>